Autor Tópico: Novidades do ScriptCase 6  (Lida 6687 vezes)

Régis Matos

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 632
  • Se a porta não se abrir, construa uma.
    • Email
Re:Novidades do ScriptCase 6
« Responder #15 Online: Fevereiro 08, 2012, 02:30:01 pm »
Olá a Todos....
Após a conversão da V5 para a V6 dos projectos, como e onde posso abrir os projectos convertidos na versão 6. Algo me escapa, pq quando abro a versao 6, os projectos convertidos não aparecem no ambiente desenvolvimento, após ter respeitado a conversão  através do tutorial indicado pela NetMake.
Alguma ajuda possível?


Olá se vc estiver instalando no mesmo servidor usando o apache do servidor , bom! se sim eu tive o mesmo mesmo problema!

A receita é o seguinte!

vc deixa a versão anterior exatamente no mesmo diretório original .

Instala o sc6 em um diretório novo!

Depois da permissão chmod -Rf 777 pasta_scriptcase6

e por fim importe... os projetos entra na pagina inicial, ao logar....









Kleyber

  • Expert
  • *****
  • Mensagens: 2235
    • Email
Re:Novidades do ScriptCase 6
« Responder #16 Online: Fevereiro 08, 2012, 04:58:02 pm »
Pessoal, uma dúvida:

Como tenho a V5 em minha máquina, gostaria de saber: posso instalar a V6 e ter o PHP 5.2 e o PHP 5.3 rodando juntos, ou seja a V5 e a V6 juntas, porém com ambientes diferentes? Uso Windows 7 Professional.

Grato.
Pode normal, a V6 instala uma nova instância do servidor apache2 com php 5.3 separadamente, rodando na porta 86.

Obrigado, Saulo.
Kleyber Derick

ITIL® V3 Foundation Certified
Analista de Sistemas
São Luís - Maranhão
www.tkinformidia.net

rrma

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 816
  • Quem com porcos se mistura tanto bate até que fura
    • Email
Re:Novidades do ScriptCase 6
« Responder #17 Online: Fevereiro 08, 2012, 07:55:30 pm »
Meu caso é que tá froids de resolver. Meu server é um ubuntu 8.04 lts, fazer rodar apache2 + php 5.3 é um parto, ainda não consegui.
O padrão da versão é php 5.2.14, pra usar 5.3 tem que compilar na unha.
Rodrigo Araújo

Yuri Edmundo

  • Iniciante
  • **
  • Mensagens: 58
Re:Novidades do ScriptCase 6
« Responder #18 Online: Fevereiro 09, 2012, 07:51:33 am »

Fiz a migração de todos os projetos e já estou com um projeto implantado na intranet da empresa na versão 6.
Por enquanto ninguém notificou um problema.

Agostinho

  • Avançado
  • ****
  • Mensagens: 277
    • Email
Re:Novidades do ScriptCase 6
« Responder #19 Online: Fevereiro 09, 2012, 07:59:50 am »
Yuri, e quanto ao problema que estou tendo desde o inicio com a validação do serial, a validação on-line esta dando timeout ja ao clicar para ser validado o serial, ja enviei inumeros emails para licenca@netmake.com.br, para comercial@netmake.com.br para suporte@netmake.com.br, ja entrei em contato com o representante e até agora nada, minhas aplicações converteram normalmente só que agora nao posso atualizar os clientes que preciso porque fica aparecendo que to usando uma versao demo. Preciso urgente disto, pois tenho atualizações importantes para serem feitas nos clientes.

Régis Matos

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 632
  • Se a porta não se abrir, construa uma.
    • Email
Re:Novidades do ScriptCase 6
« Responder #20 Online: Fevereiro 09, 2012, 09:42:26 am »
Meu caso é que tá froids de resolver. Meu server é um ubuntu 8.04 lts, fazer rodar apache2 + php 5.3 é um parto, ainda não consegui.
O padrão da versão é php 5.2.14, pra usar 5.3 tem que compilar na unha.


Tenta o seguinte.

Remove tudo que tem no diretório:

/etc/apt/preferences.d

Após remover executa o comando:

sudo apt-get update

e

sudo apt-get upgrade

Não esquece de fazer um backup do diretório...





rrma

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 816
  • Quem com porcos se mistura tanto bate até que fura
    • Email
Re:Novidades do ScriptCase 6
« Responder #21 Online: Fevereiro 09, 2012, 11:41:34 am »
Meu caso é que tá froids de resolver. Meu server é um ubuntu 8.04 lts, fazer rodar apache2 + php 5.3 é um parto, ainda não consegui.
O padrão da versão é php 5.2.14, pra usar 5.3 tem que compilar na unha.


Tenta o seguinte.

Remove tudo que tem no diretório:

/etc/apt/preferences.d

Após remover executa o comando:

sudo apt-get update

e

sudo apt-get upgrade

Não esquece de fazer um backup do diretório...

Régis, valeu pela força.
Eu já tentei de tudo, via apt-get não rola, a não ser que eu usasse os repositórios de uma versão mais recente, mas é arriscado demais. Outro risco seria dar upgrade na versão do servidor, mas uma falha qualquer poderia derrubar ele e aí adeus. Como só tenho acesso via ssh não posso arriscar.
Ontem mesmo contratei um novo cloud server já na versão 11.04 e estou só esperando a loUcaweb liberar pra começar a instalar tudo e migrar pra ele. Foi até bom que antes eu só tinha 20GB de disco, agora, pelo mesmo valor, vou ficar com 50GB. Até amanhá já devem me entregar tudo.
Além de toda trabalheira de configurar tudo (ssh, fire, ftp, apache, php, mysql) terei de migrar as aplicações inteiras, bancos. E o pior de tudo é mudar de IP, pois tenho várias aplicações em windows mobile que usam meus bancos via IP, pois windows mobile não tem dns. É começar tudo de novo! Mas fazer o q né?
Rodrigo Araújo

Régis Matos

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 632
  • Se a porta não se abrir, construa uma.
    • Email
Re:Novidades do ScriptCase 6
« Responder #22 Online: Fevereiro 09, 2012, 11:47:38 am »
Meu caso é que tá froids de resolver. Meu server é um ubuntu 8.04 lts, fazer rodar apache2 + php 5.3 é um parto, ainda não consegui.
O padrão da versão é php 5.2.14, pra usar 5.3 tem que compilar na unha.


Tenta o seguinte.

Remove tudo que tem no diretório:

/etc/apt/preferences.d

Após remover executa o comando:

sudo apt-get update

e

sudo apt-get upgrade

Não esquece de fazer um backup do diretório...

Régis, valeu pela força.
Eu já tentei de tudo, via apt-get não rola, a não ser que eu usasse os repositórios de uma versão mais recente, mas é arriscado demais. Outro risco seria dar upgrade na versão do servidor, mas uma falha qualquer poderia derrubar ele e aí adeus. Como só tenho acesso via ssh não posso arriscar.
Ontem mesmo contratei um novo cloud server já na versão 11.04 e estou só esperando a loUcaweb liberar pra começar a instalar tudo e migrar pra ele. Foi até bom que antes eu só tinha 20GB de disco, agora, pelo mesmo valor, vou ficar com 50GB. Até amanhá já devem me entregar tudo.
Além de toda trabalheira de configurar tudo (ssh, fire, ftp, apache, php, mysql) terei de migrar as aplicações inteiras, bancos. E o pior de tudo é mudar de IP, pois tenho várias aplicações em windows mobile que usam meus bancos via IP, pois windows mobile não tem dns. É começar tudo de novo! Mas fazer o q né?


Já que vc contratou um plano, não esquece de comunicar eles que vc quer a ultima versão do php rsrsrs

Já pensou se eles liberam com a versão do php 5.2 kkkkkkkkk



rrma

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 816
  • Quem com porcos se mistura tanto bate até que fura
    • Email
Re:Novidades do ScriptCase 6
« Responder #23 Online: Fevereiro 09, 2012, 12:11:49 pm »
Meu caso é que tá froids de resolver. Meu server é um ubuntu 8.04 lts, fazer rodar apache2 + php 5.3 é um parto, ainda não consegui.
O padrão da versão é php 5.2.14, pra usar 5.3 tem que compilar na unha.


Tenta o seguinte.

Remove tudo que tem no diretório:

/etc/apt/preferences.d

Após remover executa o comando:

sudo apt-get update

e

sudo apt-get upgrade

Não esquece de fazer um backup do diretório...

Régis, valeu pela força.
Eu já tentei de tudo, via apt-get não rola, a não ser que eu usasse os repositórios de uma versão mais recente, mas é arriscado demais. Outro risco seria dar upgrade na versão do servidor, mas uma falha qualquer poderia derrubar ele e aí adeus. Como só tenho acesso via ssh não posso arriscar.
Ontem mesmo contratei um novo cloud server já na versão 11.04 e estou só esperando a loUcaweb liberar pra começar a instalar tudo e migrar pra ele. Foi até bom que antes eu só tinha 20GB de disco, agora, pelo mesmo valor, vou ficar com 50GB. Até amanhá já devem me entregar tudo.
Além de toda trabalheira de configurar tudo (ssh, fire, ftp, apache, php, mysql) terei de migrar as aplicações inteiras, bancos. E o pior de tudo é mudar de IP, pois tenho várias aplicações em windows mobile que usam meus bancos via IP, pois windows mobile não tem dns. É começar tudo de novo! Mas fazer o q né?


Já que vc contratou um plano, não esquece de comunicar eles que vc quer a ultima versão do php rsrsrs

Já pensou se eles liberam com a versão do php 5.2 kkkkkkkkk

A instalação de tudo é toda por minha conta, a loUcaweb só me entrega o sistema seco, sem nada instalado, apenas um acesso ssh pra eu entrar e me virar.
Rodrigo Araújo

Régis Matos

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 632
  • Se a porta não se abrir, construa uma.
    • Email
Re:Novidades do ScriptCase 6
« Responder #24 Online: Fevereiro 09, 2012, 12:30:01 pm »
Meu caso é que tá froids de resolver. Meu server é um ubuntu 8.04 lts, fazer rodar apache2 + php 5.3 é um parto, ainda não consegui.
O padrão da versão é php 5.2.14, pra usar 5.3 tem que compilar na unha.


Tenta o seguinte.

Remove tudo que tem no diretório:

/etc/apt/preferences.d

Após remover executa o comando:

sudo apt-get update

e

sudo apt-get upgrade

Não esquece de fazer um backup do diretório...

Régis, valeu pela força.
Eu já tentei de tudo, via apt-get não rola, a não ser que eu usasse os repositórios de uma versão mais recente, mas é arriscado demais. Outro risco seria dar upgrade na versão do servidor, mas uma falha qualquer poderia derrubar ele e aí adeus. Como só tenho acesso via ssh não posso arriscar.
Ontem mesmo contratei um novo cloud server já na versão 11.04 e estou só esperando a loUcaweb liberar pra começar a instalar tudo e migrar pra ele. Foi até bom que antes eu só tinha 20GB de disco, agora, pelo mesmo valor, vou ficar com 50GB. Até amanhá já devem me entregar tudo.
Além de toda trabalheira de configurar tudo (ssh, fire, ftp, apache, php, mysql) terei de migrar as aplicações inteiras, bancos. E o pior de tudo é mudar de IP, pois tenho várias aplicações em windows mobile que usam meus bancos via IP, pois windows mobile não tem dns. É começar tudo de novo! Mas fazer o q né?


Já que vc contratou um plano, não esquece de comunicar eles que vc quer a ultima versão do php rsrsrs

Já pensou se eles liberam com a versão do php 5.2 kkkkkkkkk

A instalação de tudo é toda por minha conta, a loUcaweb só me entrega o sistema seco, sem nada instalado, apenas um acesso ssh pra eu entrar e me virar.


Legal, torço que de tudo certo ai pra vc.

Depois posta ai o resultado se ocorreu tudo bem...

rrma

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 816
  • Quem com porcos se mistura tanto bate até que fura
    • Email
Re:Novidades do ScriptCase 6
« Responder #25 Online: Fevereiro 09, 2012, 12:36:22 pm »
Meu caso é que tá froids de resolver. Meu server é um ubuntu 8.04 lts, fazer rodar apache2 + php 5.3 é um parto, ainda não consegui.
O padrão da versão é php 5.2.14, pra usar 5.3 tem que compilar na unha.


Tenta o seguinte.

Remove tudo que tem no diretório:

/etc/apt/preferences.d

Após remover executa o comando:

sudo apt-get update

e

sudo apt-get upgrade

Não esquece de fazer um backup do diretório...

Régis, valeu pela força.
Eu já tentei de tudo, via apt-get não rola, a não ser que eu usasse os repositórios de uma versão mais recente, mas é arriscado demais. Outro risco seria dar upgrade na versão do servidor, mas uma falha qualquer poderia derrubar ele e aí adeus. Como só tenho acesso via ssh não posso arriscar.
Ontem mesmo contratei um novo cloud server já na versão 11.04 e estou só esperando a loUcaweb liberar pra começar a instalar tudo e migrar pra ele. Foi até bom que antes eu só tinha 20GB de disco, agora, pelo mesmo valor, vou ficar com 50GB. Até amanhá já devem me entregar tudo.
Além de toda trabalheira de configurar tudo (ssh, fire, ftp, apache, php, mysql) terei de migrar as aplicações inteiras, bancos. E o pior de tudo é mudar de IP, pois tenho várias aplicações em windows mobile que usam meus bancos via IP, pois windows mobile não tem dns. É começar tudo de novo! Mas fazer o q né?


Já que vc contratou um plano, não esquece de comunicar eles que vc quer a ultima versão do php rsrsrs

Já pensou se eles liberam com a versão do php 5.2 kkkkkkkkk

A instalação de tudo é toda por minha conta, a loUcaweb só me entrega o sistema seco, sem nada instalado, apenas um acesso ssh pra eu entrar e me virar.


Legal, torço que de tudo certo ai pra vc.

Depois posta ai o resultado se ocorreu tudo bem...
Valeu. Tranquilo posto sim.
Rodrigo Araújo